{
  "alfredsnippet" : {
    "snippet" : "fig = plt.figure()  # an empty figure with no Axes\nfig, ax = plt.subplots()  # a figure with a single Axes\nfig, axs = plt.subplots(2, 2)  # a figure with a 2x2 grid of Axes",
    "uid" : "86D1AF5B-BD14-4154-A221-247852D6837F",
    "name" : "Figure",
    "keyword" : ""
  }
}